.modal{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contentModal{
  padding: 30px;
  background-color: white;
  border-radius: 10px;
  z-index: 1;
  gap: 20px;
  position: relative;
}
.background{
  background-color: rgba(0,0,0, 60%);
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.img{
  width: 200px;
  height: 300px;
}
.x{
  border-radius: 50%;
  position: absolute;
  top: 10px;
  right: 10px;
}